#ifndef __UDS_14SERVICE_Main_H
#define __UDS_14SERVICE_Main_H

#include "TYW_stdint.h"
#include "UDS_14Service_Filter.h"
#include "UDS_14Service_Internal.h"

void UDS_Service_14_Indication(uint32_t A_TA_type, uint16_t A_Length, uint8_t A_Data[]);
void UDS_14Service(void);

#endif